<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>포함하도록 표시된 문서만을 계수</string>
	<key>148.title</key>
	<string>포함하도록 표시되지 않은 문서만을 계수</string>
	<key>149.title</key>
	<string>모든 문서를 계수</string>
	<key>200283.title</key>
	<string>단어</string>
	<key>200284.title</key>
	<string>글자</string>
	<key>200433.title</key>
	<string>통계 옵션 선택</string>
	<key>200434.title</key>
	<string>코멘트 및 주석 제외</string>
	<key>200435.title</key>
	<string>각주 제외</string>
	<key>200436.title</key>
	<string>페이지 수 옵션</string>
	<key>200437.title</key>
	<string>한 가지 페이퍼백 페이지는 다음과 같습니다:</string>
	<key>200439.title</key>
	<string>하위문서 계수</string>
	<key>200441.title</key>
	<string>컴파일된 통계 옵션</string>
	<key>200442.title</key>
	<string>현재 컴파일 그룹만 계수</string>
	<key>200444.title</key>
	<string>단어:</string>
	<key>200445.title</key>
	<string>글자:</string>
	<key>200453.title</key>
	<string>페이지(페이퍼백):</string>
	<key>200455.title</key>
	<string>페이지(인쇄):</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>각주 계수</string>
	<key>200476.label</key>
	<string>선택된 문서</string>
	<key>200489.title</key>
	<string>페이지(인쇄):</string>
	<key>200492.title</key>
	<string>페이지(페이퍼백):</string>
	<key>200497.title</key>
	<string>글자:</string>
	<key>200498.title</key>
	<string>단어:</string>
	<key>200509.title</key>
	<string>글자(공백없음):</string>
	<key>200514.title</key>
	<string>단락:</string>
	<key>200541.title</key>
	<string>단락:</string>
	<key>200544.title</key>
	<string>글자(공백없음):</string>
	<key>200567.headerCell.title</key>
	<string>빈도</string>
	<key>200568.headerCell.title</key>
	<string>단어</string>
	<key>200569.headerCell.title</key>
	<string>수</string>
	<key>200583.headerCell.title</key>
	<string>수</string>
	<key>200584.headerCell.title</key>
	<string>단어</string>
	<key>200585.headerCell.title</key>
	<string>빈도</string>
	<key>200613.title</key>
	<string>단어 빈도 옵션</string>
	<key>200615.title</key>
	<string>무시할 단어 목록 설정...</string>
	<key>200625.title</key>
	<string>이 목록은 모든 프로젝트에 사용됩니다.</string>
	<key>200626.title</key>
	<string>무시할 단어</string>
	<key>200629.title</key>
	<string>기본적으로, 단어 빈도 목록은 사용된 모든 단어의 목록을 보여줍니다. 아래의 필드를 사용하여 단어 빈도 산정에서 제외하려는 단어 목록(한 줄당 한 단어)을 생성합니다(일례로, "the" 및 "and"와 같은 상용어를 제외시킬 수 있습니다). 이 목록은 모든 프로젝트에 사용됩니다.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>취소하기</string>
	<key>4IO-uc-QfC.title</key>
	<string>단어 빈도</string>
	<key>5UP-Pu-z4F.title</key>
	<string>평균 문장 길이:</string>
	<key>84.title</key>
	<string>통계</string>
	<key>89.label</key>
	<string>옵션</string>
	<key>8N2-mh-3tQ.title</key>
	<string>추정(빠름)</string>
	<key>91.label</key>
	<string>컴파일 완료</string>
	<key>E8t-Lz-dSH.title</key>
	<string>문서:</string>
	<key>HI5-A1-aJa.title</key>
	<string>평균 문장 길이:</string>
	<key>Hox-nw-RA9.title</key>
	<string>문장:</string>
	<key>MTP-IX-B7L.title</key>
	<string>정확(느림)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>평균 단락 길이:</string>
	<key>Seq-7b-9if.title</key>
	<string>문장:</string>
	<key>SfH-n3-fja.title</key>
	<string>문서:</string>
	<key>Z4E-eH-plc.title</key>
	<string>평균 단락 길이:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>단어 빈도</string>
	<key>xRF-c2-Gxh.title</key>
	<string>읽기 시간:</string>
	<key>yw6-W7-i0l.title</key>
	<string>읽기 시간:</string>
</dict>
</plist>
